/**
 * Jobs.it - Application SCSS 
 */
/**
 * Corporate colour
 */
/**
 * Brands
 */
/**
 * FFG Corporate
 */
/**
 * FFG Distribution
 */
/* Tooltip Icon */
.tooltip-product {
  position: relative;
  display: inline-block;
}

.tooltip-product .tooltip-product-text {
  visibility: hidden;
  width: 120px;
  background-color: #000000;
  color: #fff;
  text-align: center;
  border-radius: 10px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -60px;
  font-size: 0.9rem;
  box-shadow: 0 0.5rem 0.5rem rgba(0, 0, 0, 0.15);
}

.tooltip-product .tooltip-product-text::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #000000 transparent transparent transparent;
}

.tooltip-product:hover .tooltip-product-text {
  visibility: visible;
}

.node--type-prodotto .view-applicazioni .application-rounded, .node--type-prodotto .view-icone-applicazioni .application-rounded {
  border: 2px solid #E5E5E5;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  text-align: center;
  margin-bottom: 1rem;
}

.node--type-prodotto .view-icone-applicazioni .application-rounded img {
  width: 35px;
  height: 35px;
  margin-top: 5px;
}

.node--type-prodotto .view-icone-applicazioni .application-rounded img:hover {
  opacity: 0.6;
  cursor: help;
}

.node--type-prodotto .views-row {
  width: auto;
  padding-right: 0px;
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .node--type-prodotto .view-applicazioni .application-rounded, .node--type-prodotto .view-icone-applicazioni .application-rounded {
    border: 2px solid #E5E5E5;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    text-align: center;
    margin-bottom: 1rem;
  }
  .node--type-prodotto .view-icone-applicazioni .application-rounded img {
    width: 45px;
    height: 45px;
    margin-top: 5px;
  }
  .node--type-prodotto .views-row {
    width: auto;
    padding-right: 0.5rem;
  }
}
/* Application page-view-termini-prodotti SCSS */
.product-list .views-row .application-rounded {
  border: 2px solid #E5E5E5;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  text-align: center;
  float: left;
  margin-bottom: 1rem;
}

.product-list .views-row .application-rounded img {
  width: 35px;
  height: 35px;
  margin-top: 5px;
  transform: none;
}

.product-list .views-row .application-icon:hover {
  opacity: 0.8;
  cursor: help;
}

.product-list .views-row .application {
  background-color: transparent;
}

#block-pagetitle, .breadcrumb {
  background-color: #000000;
}

.application-splash {
  color: #FFFFFF;
  display: flex;
  flex-flow: row wrap;
  /*align-items: center;*/
  position: relative;
  background: #000000;
}

.text-application-splash {
  display: flex;
  flex-flow: row wrap;
  /*align-items: center;*/
  background: #000000;
}

.text-application-splash .views-field-field-descrizione-applicazione, .text-application-splash .views-field-description__value {
  font-size: 1.1rem;
  line-height: 2.4rem;
  font-weight: 500;
}

.text-application-splash .views-field-field-descrizione-applicazione strong, .text-application-splash .views-field-description__value strong {
  color: #FFFF00;
}

.text-application-splash h1 {
  font-weight: 600;
  font-size: 2em;
  margin: 15px 15px 10px;
  position: relative;
}

.text-application-splash h1:after {
  content: "";
  position: absolute;
  left: 0px;
  top: 100%;
  margin: 5px auto;
  width: 30%;
  height: 3px;
  background: #FFFF00;
}

/* Category image */
.image-application-splash {
  background-size: cover;
  background-position: right center;
  background-repeat: no-repeat;
  min-height: 52vh;
}

.page-taxonomy-term-90 .image-application-splash {
  background-image: url(/themes/jobs/img/image-category/general-engineering.jpg);
}

.page-taxonomy-term-93 .image-application-splash {
  background-image: url(/themes/jobs/img/image-category/energy.jpg);
}

.page-taxonomy-term-94 .image-application-splash {
  background-image: url(/themes/jobs/img/image-category/earth-and-sea-transport.jpg);
}

.page-taxonomy-term-95 .image-application-splash {
  background-image: url(/themes/jobs/img/image-category/moulds-and-dies.jpg);
}

.page-taxonomy-term-96 .image-application-splash {
  background-image: url(/themes/jobs/img/image-category/aero-structures.jpg);
}

.page-taxonomy-term-97 .image-application-splash {
  background-image: url(/themes/jobs/img/image-category/aero-engines.jpg);
}

.page-taxonomy-term-98 .image-application-splash {
  background-image: url(/themes/jobs/img/image-category/skins-and-panels.jpg);
}

.page-taxonomy-term-99 .image-application-splash {
  background-image: url(/themes/jobs/img/image-category/space-and-defence.jpg);
}

.page-taxonomy-term-100 .image-application-splash {
  background-image: url(/themes/jobs/img/image-category/design-and-prototyping.jpg);
}

.page-taxonomy-term-101 .image-application-splash {
  background-image: url(/themes/jobs/img/image-category/car-and-body-parts.jpg);
}

.page-taxonomy-term-102 .image-application-splash {
  background-image: url(/themes/jobs/img/image-category/sport-and-racing-cars.jpg);
}

.shape-application {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 200px 0 0 200px;
  border-color: transparent transparent transparent #000000;
  position: absolute;
  bottom: 0;
}

.view-application-field .views-field-nothing:hover h3 {
  content: "";
  border-bottom: 2px solid #FFFF00;
  transition: all ease-in-out 0.3s;
}

.view-application-field .views-field-nothing h3 {
  padding-left: 1rem;
  padding-top: 1rem;
  z-index: 10;
  position: absolute;
  top: 20%;
  width: 90%;
  margin-left: 1rem;
  border-bottom: 2px solid transparent;
  transition: all ease-in-out 0.3s;
}

.view-application-field .views-field-nothing h3 a {
  font-size: clamp(1.2rem, 2.5vw, 2rem);
  font-weight: 400;
  color: #000000;
}

.view-application-field .views-field-nothing {
  background: #FFFFFF;
  -webkit-transition: background-color 0.2s ease-out;
  -moz-transition: background-color 0.2s ease-out;
  -o-transition: background-color 0.2s ease-out;
  transition: background-color 0.2s ease-out;
  box-shadow: none;
  position: relative;
}

.view-application-field .views-field-nothing:hover {
  background: #FFFFFF;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}

.view-application-field .views-field-nothing:hover img {
  opacity: 0.8;
}

.view-application-field .shape-application-field {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 100px 100px 0 0;
  border-color: #FFFF00 transparent transparent transparent;
  position: absolute;
  top: 0;
}